Subject: Re: Manchoukou Nate
From: "Steve Bamford ARC" <[email-masked]>
To: "Randy Lutz" <[email-masked]>
Date: Sun, 21 Sep 2003 15:52:39 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: Randy Lutz <[email-masked]>
To: <[email-masked]>
Sent: Friday, August 29, 2003 11:50 AM
Subject: Manchoukou Nate

> Hi Steve,
>
> Please find attached six different jpegs of my Manchoukou Nate which I
hope are acceptable for inclusion in your Gallery.
>
> The model is based on the Mania 1/48 Nakajima Ki.27B "Nate".  It features
a True Details resin cockpit which in hindsight is not worth the investment
as it is all but impossible to see in the cramped confines of the Nate's
cockpit.  I also used the True Details resin unspatted wheels and I
vacuformed the sliding section of the canopy.  The model is finished in
Xtracolor paints and Aero Master decals and respresents a Nate from the
Defence of the Homeland - Anto Fighter Company, based at Mukden, Manchoukuo
> during the Summer of 1944.
>
>
> >  <> > >  <> > >  <> > >  <>
> >  <> > >  <>
>
> Randy Lutz
>